body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background: #f5f7fb;
}

/* SECTION COMMON */
.container {
    max-width: 1100px;
    margin: auto;
    padding: 60px 20px;
}

.section {
    max-width: 1100px;
    margin: auto;
    padding: 50px 20px;
}

.section.alt {
    background: #f4f7fb;
}

.section-title {
    text-align: center;
    margin-bottom: 40px;
    font-size: 28px;
    color: #004aad;
}